<template lang="pug">
.notfound
    .notfound__wrapper
        .notfound__jumbo 404
        .notfound__title Página no encontrada
        p.notfound__description Parece que la página o el archivo que estás buscando no existe o fue eliminado, sí crees que hay un error, por favor contáctanos.
        router-link.button.button--default(:to="{ name: 'home' }") Regresar al inicio
</template>

<style lang="scss" scoped>
.notfound {
    $this: &;

    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    &__wrapper {
        max-width: 550px;
        padding: 50px;
    }

    &__jumbo {
        font-size: 15rem;
        line-height: 18rem;
        font-weight: 900;
    }

    &__title {
        text-transform: uppercase;
        text-align: center;
        font-weight: 900;
        font-size: 3rem;
        line-height: 4rem;
        margin-bottom: 15px;
    }

	&__description {
		margin-bottom: 30px;
	}
}
</style>
